<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>TurismoPity</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <script src="jquery-3.1.1.min.js"></script>
    <script src="scripts/funciones_auxiliares.js"></script>
    <script src="scripts/config.js"></script>
    <link rel="stylesheet" href="styles/estilo_pronostico_extendido.css">
    <link rel="stylesheet" href="styles/estilo_alertas.css">
</head>
<body style="background: white">
    <!-- background="img/lluvia.jpg" -->
    
    <table id="cuadro clima">
        <th>
            Alertas del Tiempo Ahora
        </th>
    </table>

<script src="scripts/armador_de_tabla_alertas.js"></script>

</body>
</html>